{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "PGD Seabank Mỹ Đình",
            "Khu Vực làm sạch": "Toàn bộ phòng giao dịch, cây ATM, wc + ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "PGD Seabank Hàm Nghi",
            "Khu Vực làm sạch": "Toàn bộ phòng giao dịch, cây ATM, wc + ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "PGD Seabank Hồ Tùng Mậu",
            "Khu Vực làm sạch": "Toàn bộ phòng giao dịch, cây ATM, wc + ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "PGD Seabank Nguyễn Khánh Toàn",
            "Khu Vực làm sạch": "Toàn bộ phòng giao dịch, cây ATM, wc + ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "PGD Seabank Thăng Long",
            "Khu Vực làm sạch": "Toàn bộ phòng giao dịch, cây ATM, wc + ngoại cảnh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Đánh cọ wc  + thay rác"
                },
                {
                    "Thời gian": "7h15 - 8h15",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế, Vệ sinh sàn, thay rác kv nhân viên"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Quét lau sàn, lau bàn ghế, rửa cốc chén, thay rác kv  phòng vip"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Gạt kính cửa ra vào + Lau cây ATM + thay rác + Trực ngoại cảnh + lau tam cấp + Định kì cuối tuần thứ 7: quét mạng nhện, thông gió, vệ sinh kính, PCCC."
                }
            ],
            "Công việc định kỳ": []
        }
    }
}